<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/b190eacb-9b3e-4eb5-aec4-fe52b7f5b7fa.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Raymond Cambefort 

<p>

<span class="LO p13 Death-Protagonist " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">&nbsp;<span class="subb">Death-Protagonist:13</span>&nbsp;Raymond</span>
<span class="LO p13 Death-Protagonist " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">Cambefort</span>, né le 11 février 1900 à Toulouse et 
<span class="LO p13 Death-TARGET LU" onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">mort</span><a id="p13"></a><span class="LO p13 Death-TARGET" onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)"> <sub>Death:13</sub> </span>
<span class="LO p13 Death-Time " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">&nbsp;<span class="subb">Death-Time:13</span>&nbsp;le</span>
<span class="LO p13 Death-Time " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">16</span>
<span class="LO p13 Death-Time " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">janvier</span>
<span class="LO p13 Death-Time " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">2008</span>(à 107 ans), est l' un des cinq derniers anciens combattants français de la Première Guerre mondiale. 

<p>
Première Guerre mondiale 

<p>
Raymond Cambefort 

<p>

<span class="LO p55 Death-Protagonist " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">&nbsp;<span class="subb">Death-Protagonist:55</span>&nbsp;Raymond</span>
<span class="LO p55 Death-Protagonist " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">Cambefort</span>, né le 11 février 1900 à Toulouse et 
<span class="LO p55 Death-TARGET LU" onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">mort</span><a id="p55"></a><span class="LO p55 Death-TARGET" onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)"> <sub>Death:55</sub> </span>
<span class="LO p55 Death-Time " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">&nbsp;<span class="subb">Death-Time:55</span>&nbsp;le</span>
<span class="LO p55 Death-Time " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">16</span>
<span class="LO p55 Death-Time " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">janvier</span>
<span class="LO p55 Death-Time " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">2008</span>(à 107 ans), est l' un des cinq derniers anciens combattants français de la Première Guerre mondiale. 

<p>
Biographie 

<p>
Cambefort est le dernier enfant d' une fratrie de trois fils. 

<p>
À l' école primaire, 
<span class="LO p105 Education_teaching-Student " onMouseOver="changeClass('p105', true)" onMouseOut="changeClass('p105', false)">&nbsp;<span class="subb">Education_teaching-Student:105</span>&nbsp;Raymond</span>a obtenu son certificat d' 
<span class="LO p105 Education_teaching-TARGET LU" onMouseOver="changeClass('p105', true)" onMouseOut="changeClass('p105', false)">études</span><a id="p105"></a><span class="LO p105 Education_teaching-TARGET" onMouseOver="changeClass('p105', true)" onMouseOut="changeClass('p105', false)"> <sub>Education_teaching:105</sub> </span>
<span class="LO p105 Education_teaching-Level " onMouseOver="changeClass('p105', true)" onMouseOut="changeClass('p105', false)">&nbsp;<span class="subb">Education_teaching-Level:105</span>&nbsp;primaires</span>. 

<p>

<span class="LO p112 Becoming-Time " onMouseOver="changeClass('p112', true)" onMouseOut="changeClass('p112', false)">&nbsp;<span class="subb">Becoming-Time:112</span>&nbsp;En</span>
<span class="LO p112 Becoming-Time " onMouseOver="changeClass('p112', true)" onMouseOut="changeClass('p112', false)">1918</span>, 
<span class="LO p112 Becoming-Entity " onMouseOver="changeClass('p112', true)" onMouseOut="changeClass('p112', false)">&nbsp;<span class="subb">Becoming-Entity:112</span>&nbsp;il</span>
<span class="LO p112 Becoming-TARGET LU" onMouseOver="changeClass('p112', true)" onMouseOut="changeClass('p112', false)">devient</span><a id="p112"></a><span class="LO p112 Becoming-TARGET" onMouseOver="changeClass('p112', true)" onMouseOut="changeClass('p112', false)"> <sub>Becoming:112</sub> </span>
<span class="LO p112 Becoming-Final_category " onMouseOver="changeClass('p112', true)" onMouseOut="changeClass('p112', false)">&nbsp;<span class="subb">Becoming-Final_category:112</span>&nbsp;mécanicien</span>. 

<p>

<span class="LO p127 Departing-Theme " onMouseOver="changeClass('p127', true)" onMouseOut="changeClass('p127', false)">&nbsp;<span class="subb">Departing-Theme:127</span>&nbsp;Cambefort</span>rentre 
<span class="LO p127 Departing-Source " onMouseOver="changeClass('p127', true)" onMouseOut="changeClass('p127', false)">&nbsp;<span class="subb">Departing-Source:127</span>&nbsp;dans</span>
<span class="LO p127 Departing-Source " onMouseOver="changeClass('p127', true)" onMouseOut="changeClass('p127', false)">l'</span>
<span class="LO p127 Departing-Source " onMouseOver="changeClass('p127', true)" onMouseOut="changeClass('p127', false)">armée</span>
<span class="LO p127 Departing-Source " onMouseOver="changeClass('p127', true)" onMouseOut="changeClass('p127', false)">française</span>le 28 août 1918 et 
<span class="LO p127 Departing-Source " onMouseOver="changeClass('p127', true)" onMouseOut="changeClass('p127', false)">&nbsp;<span class="subb">Departing-Source:127</span>&nbsp;la</span>
<span class="LO p127 Departing-TARGET LU" onMouseOver="changeClass('p127', true)" onMouseOut="changeClass('p127', false)">quitte</span><a id="p127"></a><span class="LO p127 Departing-TARGET" onMouseOver="changeClass('p127', true)" onMouseOut="changeClass('p127', false)"> <sub>Departing:127</sub> </span>
<span class="LO p127 Departing-Time " onMouseOver="changeClass('p127', true)" onMouseOut="changeClass('p127', false)">&nbsp;<span class="subb">Departing-Time:127</span>&nbsp;le</span>
<span class="LO p127 Departing-Time " onMouseOver="changeClass('p127', true)" onMouseOut="changeClass('p127', false)">4</span>
<span class="LO p127 Departing-Time " onMouseOver="changeClass('p127', true)" onMouseOut="changeClass('p127', false)">novembre</span>
<span class="LO p127 Departing-Time " onMouseOver="changeClass('p127', true)" onMouseOut="changeClass('p127', false)">1919</span>. 

<p>
Malgré le fait qu' il était un soldat français dans les tranchées, le gouvernement français n' a pas voulu le reconnaître comme poilu car 
<span class="LO p160 Hostile_encounter-Side1 " onMouseOver="changeClass('p160', true)" onMouseOut="changeClass('p160', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:160</span>&nbsp;il</span>a 
<span class="LO p160 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p160', true)" onMouseOut="changeClass('p160', false)">combattu</span><a id="p160"></a><span class="LO p160 Hostile_encounter-TARGET" onMouseOver="changeClass('p160', true)" onMouseOut="changeClass('p160', false)"> <sub>Hostile_encounter:160</sub> </span>
<span class="LO p160 Hostile_encounter-Duration " onMouseOver="changeClass('p160', true)" onMouseOut="changeClass('p160', false)">&nbsp;<span class="subb">Hostile_encounter-Duration:160</span>&nbsp;moins</span>
<span class="LO p160 Hostile_encounter-Duration " onMouseOver="changeClass('p160', true)" onMouseOut="changeClass('p160', false)">de</span>
<span class="LO p160 Hostile_encounter-Duration " onMouseOver="changeClass('p160', true)" onMouseOut="changeClass('p160', false)">trois</span>
<span class="LO p160 Hostile_encounter-Duration " onMouseOver="changeClass('p160', true)" onMouseOut="changeClass('p160', false)">mois</span>(2 mois et demi jusqu' à l' armistice). 

<p>
Au cours de la Seconde Guerre mondiale, il est rappelé en activité le 28 août 1939 en tant que sous-officier de réserve (sergent fourrier). 

<p>
Il rentrera chez lui le 30 octobre 1939. 

<p>

<span class="LO p220 Leadership-Time " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">&nbsp;<span class="subb">Leadership-Time:220</span>&nbsp;Après</span>
<span class="LO p220 Leadership-Time " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">la</span>
<span class="LO p220 Leadership-Time " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">guerre</span>, 
<span class="LO p220 Leadership-Leader " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">&nbsp;<span class="subb">Leadership-Leader:220</span>&nbsp;il</span>monte et 
<span class="LO p220 Leadership-TARGET LU" onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">dirige</span><a id="p220"></a><span class="LO p220 Leadership-TARGET" onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)"> <sub>Leadership:220</sub> </span>
<span class="LO p220 Leadership-Governed " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">&nbsp;<span class="subb">Leadership-Governed:220</span>&nbsp;une</span>
<span class="LO p220 Leadership-Governed " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">entreprise</span>
<span class="LO p220 Leadership-Governed " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">de</span>
<span class="LO p220 Leadership-Governed " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">fonderie</span>. 

<p>
Notes 

<p>
Portail de la Première Guerre mondiale Portail de la Seconde Guerre mondiale Portail de la France 

</body>
